﻿/*CRISTIANO NOVO LAYOUT*/

body {
    margin: 0 !important;
}


#logoMini {
    width: 160px;
    max-width: 160px;
    margin: 10px;
}

#navbarPrincipal {
    margin-bottom: 0;
    background-color: #d21607;
    border: none;
    color: whitesmoke !important;
}

.navbar-default .navbar-nav > li > a {
    color: whitesmoke !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: whitesmoke;
}

.navbar-default .navbar-toggle {
    border-color: whitesmoke;
}

    .navbar-default .navbar-toggle:focus
    .navbar-default .navbar-toggle:hover {
        background-color: #840d10;
    }

@media (min-width: 768px) {
    #navbarPrincipal .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

#LoginTopo:hover #ListTopoLogin {
    display: block !important;
}

#LoginTopo {
    cursor: pointer;
    float: none !important;
    margin: 8px !important;
}

    #LoginTopo a {
        color: whitesmoke !important;
    }

.linkLoginTopo {
    display: block;
    padding: 8px;
    color: whitesmoke;
}

    .linkLoginTopo:hover {
        color: whitesmoke;
        text-decoration: none;
    }

.dropdown-menu {
    background-color: #d21607 !important;
}

    .dropdown-menu a:hover {
        background-color: #bc2026 !important;
    }

.nav .open > a {
    background-color: #d21607 !important;
}

#nickName
{
    display:inline !important;
}

.dropdown-menu > .active > a {
    background-color: #d21607 !important;
    background-image: none !important;
}



/*FIM NOVO LAYOUT*/
@media screen and (max-width: 768px) {
    #logoMini {
        width: 40%;
        margin: 7px -10px;
    }
}

@media only screen and (max-width : 767px) {
    #logoMini {
        width: 35%;
        margin: 13px 10px;
    }
}

@media only screen and (max-width : 767px) {
    #logoMini {
        width: 35%;
        margin: 13px 10px;
    }
}

@media only screen and (max-width : 320px) {
    #logoMini {
        width: 40%;
        margin: 15px 10px;
    }
}

